{
 "image": "datpatch1/img/status/statusback_name0.png",
 "size": [
  400,
  32
 ],
 "status": "translated",
 "regions": [
  {
   "original": "《 リミュレーネ＝レイグラフ 》 【 C装備 】",
   "translated": "<< Lemulene - Raygraph >>   [ Type C ]",
   "bbox": [
    15,
    9,
    298,
    23
   ]
  }
 ]
}